<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="CanadaProvinceCodes"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p class="res-header-id"><b>Generated Narrative: NamingSystem CanadaProvinceCodes</b></p><a name="CanadaProvinceCodes"> </a><a name="hcCanadaProvinceCodes"> </a><a name="CanadaProvinceCodes-en-US"> </a><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/CanadaProvinceCodes</td></tr><tr><td>Version</td><td>1.0.0</td></tr><tr><td>Name</td><td>CanadaProvinceCodes</td></tr><tr><td>Title</td><td>Canada Post Province Codes</td></tr><tr><td>Status</td><td>active</td></tr><tr><td>Definition</td><td><div><p>For more information, see <a href="https://www.canadapost-postescanada.ca/cpc/en/support/articles/addressing-guidelines/symbols-and-abbreviations.page">https://www.canadapost-postescanada.ca/cpc/en/support/articles/addressing-guidelines/symbols-and-abbreviations.page</a></p>
</div></td></tr><tr><td>Publisher</td><td>Canada Post Corporation</td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td><td><b>Period</b></td></tr><tr><td>URI</td><td>http://canadapost.ca/CodeSystem/ProvinceCodes</td><td>true</td><td>2024-04-29 --&gt; (ongoing)</td></tr></table></div>
  </text>
  <url value="http://terminology.hl7.org/NamingSystem/CanadaProvinceCodes"/>
  <version value="1.0.0"/>
  <name value="CanadaProvinceCodes"/>
  <title value="Canada Post Province Codes"/>
  <status value="active"/>
  <kind value="codesystem"/>
  <date value="2024-04-25T00:00:00-00:00"/>
  <publisher value="Canada Post Corporation"/>
  <contact>
    <name value="Canada Post Corporation; PO BOX 90022, 2701 RIVERSIDE DRIVE, OTTAWA ON K1V 1J8"/>
    <telecom>
      <system value="phone"/>
      <value value="1-866-607-6301"/>
    </telecom>
    <telecom>
      <system value="phone"/>
      <value value="1-416-979-3033"/>
    </telecom>
  </contact>
  <description value="For more information, see [https://www.canadapost-postescanada.ca/cpc/en/support/articles/addressing-guidelines/symbols-and-abbreviations.page](https://www.canadapost-postescanada.ca/cpc/en/support/articles/addressing-guidelines/symbols-and-abbreviations.page)"/>
  <uniqueId>
    <type value="uri"/>
    <value value="http://canadapost.ca/CodeSystem/ProvinceCodes"/>
    <preferred value="true"/>
    <period>
      <start value="2024-04-29"/>
    </period>
  </uniqueId>
</NamingSystem>